<?php

return [
    'batiments' => "Batiments",
    'batiments.nb' => "Nombre de batiments",
    //old caropop
    'insee' => [
        'men' => '2010 Nombre de ménages résidant dans le rectangle ',
        'men_coll' => '2010 Nombre total de ménages en logement collectif ',
        'men_5ind' => '2010 Nombre total de ménages de 5 personnes et plus ',
        'men_1ind' => '2010 Nombre total de ménages d’une personne ',
        'i_1ind' => '2010 Indicatrice de traitement du nombre total de ménages d’une personne',
        'men_prop' => '2010 Nombre total de ménages propriétaires ',
        'i_prop' => '2010 Indicatrice de traitement du nombre total de ménages propriétaires',
        'men_basr' => '2010 Nombre total de ménages dont le revenu fiscal par unité de consommation est en dessous du seuil de bas revenu',
        'i_basr' => '2010 Indicatrice de traitement du nombre total de ménages dont le revenu fiscal par unité de consommation est en dessous du seuil de bas revenu',
        'ind_r' => '2010 Population résidant dans le rectangle ',
        'ind_age1' => '2010 Population âgés de 0 à 3 ans',
        'ind_age2' => '2010 Population âgés de 4 à 5 ans',
        'ind_age3' => '2010 Population âgés de 6 à 10 ans ',
        'ind_age4' => '2010 Population âgés de 11 à 14 ans',
        'ind_age5' => '2010 Population âgés de 15 à 17 ans ',
        'ind_age6' => '2010 Population âgés de 25 ans et plus',
        'ind_age7' => '2010 Population âgés de 65 ans et plus ',
        'i_age7' => '2010 Indicatrice de traitement du nombre total population âgés de 65 ans et plus',
        'ind_age8' => '2010 Nombre total population âgés de 75 ans et plus',
        'i_age8' => '2010 Indicatrice de traitement du nombre total population âgés de 75 ans et plus ',
        'ind_srf' => '2010 Somme des revenus fiscaux par unité de consommation winsorisés des individus',
    ],
    //new caropop 2015
    'insee_2015' => [
        //'idinspire' => '2015 Identifiant Inspire du carreau de 200m',
        //'id_carr1km' => '2015 Identifiant Inspire du carreau de 1km',
        //'i_est_cr' => '2015 Vaut 1 si le carreau de 200 m est imputé par une valeur approchée, 0 sinon.',
        //'id_carr_n' => '2015 Identifiant Inspire du carreau de niveau naturel auquel appartient le carreau de 200 m',
        //'groupe' => '2015 Numéro du groupe auquel appartient le carreau (voir documentation). ',
        //'depcom' => '2015 Code commune, selon le code officiel géographique 2019, auquel sont rattachés la majorité des ménages du carreau.',
        //'i_pauv' => '2015 Nombre de carreaux de 200 m compris dans le carreau de 1 km qui ont été traités pour respecter la confidentialité sur le nombre de ménages pauvres ',
        //'id_car2010' => '2015 Identifiant Inspire du carreau de 200 m figurant dans la base de données carroyées à 200 m diffusée avec la source RFL2010 (le nombre de caractères peut être différent de celui de IdINSPIRE).',
        'ind' => '2015 Population',
        'men' => '2015 Nombre de ménages',
        'men_pauv' => '2015 Nombre de ménages pauvres',
        'men_1ind' => '2015 Nombre de ménages d’un seul individu',
        'men_5ind' => '2015 Nombre de ménages de 5 individus ou plus',
        'men_prop' => '2015 Nombre de ménages propriétaires',
        'men_fmp' => '2015 Nombre de ménages monoparentaux',
        'ind_snv' => '2015 Somme des niveaux de vie winsorisés des individus',
        'men_surf' => '2015 Somme de la surface des logements du carreau',
        'men_coll' => '2015 Nombre de ménages en logements collectifs',
        'men_mais' => '2015 Nombre de ménages en maison',
        'log_av45' => '2015 Nombre de logements construits avant 1945',
        'log_45_70' => '2015 Nombre de logements construits entre 1945 et 1969',
        'log_70_90' => '2015 Nombre de logements construits entre 1970 et 1989',
        'log_ap90' => '2015 Nombre de logements construits depuis 1990',
        'log_inc' => '2015 Nombre de logements dont la date de construction est inconnue',
        'log_soc' => '2015 Nombre de logements sociaux',
        'ind_0_3' => '2015 Population âgés de 0 à 3 ans',
        'ind_4_5' => '2015 Population âgés de 4 à 5 ans',
        'ind_6_10' => '2015 Population âgés de 6 à 10 ans',
        'ind_11_17' => '2015 Population âgés de 11 à 17 ans',
        'ind_18_24' => '2015 Population âgés de 18 à 24 ans',
        'ind_25_39' => '2015 Population âgés de 25 à 39 ans',
        'ind_40_54' => '2015 Population âgés de 40 à 54 ans',
        'ind_55_64' => '2015 Population âgés de 55 à 64 ans',
        'ind_65_79' => '2015 Population âgés de 65 à 79 ans',
        'ind_80p' => '2015 Population de 80 ans ou plus',
        'ind_inc' => '2015 Population dont l’âge est inconnu',
        //'i_est_1km' => '2015 Vaut 1 si le carreau est imputé par une valeur approchée, 0 ou 2 sinon. ',
    ],
];
